Havana rc3 tracker

Bug #1240254 reported by Chuck Short on 2013-10-15
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
cinder (Ubuntu)
Critical
Unassigned
Saucy
Critical
Unassigned
keystone (Ubuntu)
High
Unassigned
Saucy
High
Unassigned

Bug Description

Tracking bug for Havana RC3's for Ubuntu Saucy

cinder - 2 critical bugs impacting upgrades:

https://launchpad.net/cinder/havana/havana-rc3

keystone - 1 high bug fix:

https://launchpad.net/keystone/havana/havana-rc3

James Page (james-page) on 2013-10-16
Changed in cinder (Ubuntu Saucy):
status: New → Triaged
Changed in keystone (Ubuntu Saucy):
status: New → Triaged
Changed in cinder (Ubuntu Saucy):
importance: Undecided → High
importance: High → Critical
description: updated
James Page (james-page) on 2013-10-16
description: updated
Changed in keystone (Ubuntu Saucy):
importance: Undecided → High
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package cinder - 1:2013.2~rc3-0ubuntu1

---------------
cinder (1:2013.2~rc3-0ubuntu1) saucy; urgency=low

  * New upstream release candidate (LP: #1240254).
 -- James Page <email address hidden> Wed, 16 Oct 2013 08:59:28 +0100

Changed in cinder (Ubuntu Saucy):
status: Triaged → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package keystone - 1:2013.2~rc3-0ubuntu1

---------------
keystone (1:2013.2~rc3-0ubuntu1) saucy; urgency=low

  * New upstream release candidate (LP: #1240254).
 -- James Page <email address hidden> Wed, 16 Oct 2013 09:27:09 +0100

Changed in keystone (Ubuntu Saucy):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers